Page MenuHomePhabricator

Don't move mail to info address for WMSE to junk
Closed, ResolvedPublic

Description

We have had a couple of invoices coming to our address info @ wikimedia. se that ended up in the junk queue and there was closed by other agents. Could a rule be setup that all mailed sent to that email goes to our queue?

Event Timeline

Ainali created this task.Dec 8 2015, 12:58 PM
Ainali raised the priority of this task from to Needs Triage.
Ainali updated the task description. (Show Details)
Ainali added a project: OTRS.
Ainali added a subscriber: Ainali.
Restricted Application added subscribers: StudiesWorld, Matthewrbowker, Rjd0060 and 3 others. · View Herald TranscriptDec 8 2015, 12:58 PM

Can you please provide an example or two so we can look into it?

Ainali added a comment.Dec 8 2015, 3:36 PM

Yes, TicketID=8829340.

Steinsplitter moved this task from Incoming to Backlog on the OTRS board.Dec 8 2015, 4:47 PM
Rjd0060 claimed this task.Dec 8 2015, 8:35 PM
Rjd0060 set Security to None.

It would appear that the original message was routed to the probably-spam queue by the software due to the content of the email. When the probably-spam queue was being manually reviewed, as we do, this ticket was accidentally moved to the junk queue.

Are all tickets from this particular address being affected? Are there other customer addresses as well?

Is this still being worked on?

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptDec 27 2016, 1:39 PM
Scoopfinder closed this task as Resolved.Feb 22 2018, 9:58 AM
Scoopfinder added a subscriber: Scoopfinder.

Closing as resolved since we got no reply (since dec. 2016) or futher report.

Scoopfinder moved this task from Backlog to Resolved on the OTRS board.Feb 22 2018, 9:59 AM